Subject: [Roll] Nit: Rank a fixed point number or variable point (floating?)?

From: Alexandru Petrescu <[email-masked]>
Date: Sun, 25 Jul 2010 01:33:27 +0200

> Rank may be thought of as a fixed point number, where the position
> of the radix point between the integer part and the fractional part
> is determined by MinHopRankIncrease.

IT is strange to read "a fixed point number, where the position of the
radix point is determined by MinHopRankIncrease" this latter reading as
a variable...  is that point fixed?

(it may be only me mathematically absent sometimes)

Alex